h1           { font-family: Verdana; font-size: 24px; color: #000080; font-weight: strong; text-align:center }

h2           { font-family: Verdana; font-size: 16px; color: #000080; font-weight: strong; text-align: center }

h3           { font-family: Verdana; font-size: 14px; color: #000080; font-weight: strong; text-align: center }

body         { font-family: Verdana; font-size: 13px; text-align: left }

table        { border-style: solid; border-width: 0px; padding: 0; position:relative }

body {background-color:blue}

table, td, th {background-color: white}



#links
.class1 A:link {text-decoration: none;font-family: serif; font-size: 9pt; color: red}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: bold; color: red;}

.class2 A:link {text-decoration: none;font-family: Verdana; font-size: 12pt; color: #000080}
.class2 A:visited {text-decoration: none; color:dark blue}
.class2 A:active {text-decoration: underline overline}
.class2 A:hover {text-decoration: bold; color: black;}

#content {
    width: 90%;
    margin: 0 auto;
    background-color: white;
    text-align: center;
    border-radius: 15px 1px 1px 1px;
    box-shadow: 1px 1px 2px 2px #182828
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 2%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66%; }
.span_1_of_3 { width: 32%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}



-->